Source: xivo-python-kalyke-packaging
Priority: extra
Maintainer: XiVO Dev Team <dev@avencall.com>
Uploaders: XiVO Builder Team <release@xivo.solutions>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-build, pybuild-plugin-pyproject, python3-poetry-core
X-Python-Version: >= 3.7
Homepage: https://wisper.io/xivo/

Package: xivo-kalyke
Architecture: all
Section: python
Depends: ${python3:Depends}
Description: XIVO kalyke
  Provides a debian package embedding the kalyke library for xivo-agid working as package (xivo <= kuma)
